### Virtual Method

# Gegl MetadataStore parse_value

#### Declaration [src]

    gboolean
    parse_value (
      GeglMetadataStore* self,
      GParamSpec* pspec,
      GValueTransform transform,
      const GValue* value
    )

#### Description

No description available.

#### Parameters

`pspec`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the function.

`transform`

  Type: `GValueTransform`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.